@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.1;
}

table,
input, textarea, select, option {
	line-height: 1.1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #1e4492;
	text-decoration: underline;
}

a:visited {
	color: #1e4492;
	text-decoration: underline;
}

a:hover {
	color: #1e4492;
	text-decoration: none;
}

a:active {
	color: #1e4492;
	text-decoration: underline;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	text-align: center;
	line-height: 1.5;
	color: #0f0f0f;
	min-width: 1216px;
}

#main {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

img {
	vertical-align: top;
}

ul img,
dl img {
	vertical-align: baseline;
	display: block;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	margin: 0 auto 3px;
	width: 960px;
	text-align: left;
}

#header .hdLeft {
	width: 336px;
	float: left;
}

#header .hdLeft h1,
#header .hdLeft p {
	padding: 14px 0 8px;
	font-weight: bold;
	font-size: 1.2em;
}

#header .hdRight {
	width: 624px;
	float: right;
}

#header .hdRight .inner ul {
	padding-top: 16px;
	width: 272px;
	float: left;
}

#header .hdRight .inner ul li {
	padding-right: 8px;
	float: left;
}

#header .hdRight .inner dl {
	width: 336px;
	float: right;
}

#header .hdRight .inner dl dt {
	float: left;
}

#header .hdRight .inner dl dd {
	padding: 16px 0 0;
	background: url(../images/hd_text_bg.jpg) repeat left top;
	width: 224px;
	float: right;
	text-align: center;
	min-height: 32px;
}

#header .hdRight .inner dl dd span {
	padding-left: 20px;
	font-size: 1.4em;
	display: inline-block;
	color: #fff;
	background: url(../images/hd_cart.png) no-repeat left center;
}

#header .hdRight .subNavi {
	padding-top: 16px;
	float: right;
}

#header .hdRight .subNavi li {
	float: left;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
	padding: 8px 4px 9px;
	margin: 0 auto;
	width: 960px;
	background: url(../images/gnavi_bg.png) no-repeat left bottom;
	clear: both;
	position: relative;
	z-index: 2;
	text-align: left;
}

#gNavi ul li {
	float: left;
}

#gNavi ul .navi02 {
	width: 168px;
	position: relative;
}

#gNavi ul li .silderdown {
	width: 167px;
	position: absolute;
	top: 78px;
	left: 0;
	display: none;
}

#gNavi ul li .silderdown .subNavi {
	padding: 0 16px 16px;
	background: #222;
}

#gNavi ul li .silderdown .subNavi ul li {
	padding-top: 16px;
	width: 100%;
}

#gNavi ul li .silderdown .subNavi ul li a {
	display: block;
}

#gNavi ul .navi04 {
	width: 169px;
	position: relative;
}

#gNavi ul .navi03 {
	width: 168px;
	position: relative;
}

#gNavi ul .navi03 .silderdown {
	width: 592px;
}

#gNavi ul .navi03 .silderdown .subNavi {
	padding: 8px;
}

#gNavi ul .navi03 .silderdown .subNavi ul li {
	padding: 8px;
	width: 128px;
}

#gNavi ul .navi03 .silderdown .subNavi ul li .imgtext {
	padding-top: 8px;
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	margin: 0 auto 26px;
	width: 960px;
	overflow: hidden;
	zoom: 1;
	text-align: left;
}

#pagePath li {
	float: left;
	padding-right: 5px;
	font-size: 1.2em;
}

#pagePath li a {
	padding-right: 5px;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
	width: 712px;

	float: right;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	width: 208px;

	float: left;
}

#sideBar .txtNavi {
	margin-bottom: 26px;
	border-top: 1px solid #999490;
}

#sideBar .txtNavi li {
	width: 100%;
	float: left;
	border-bottom: 1px solid #999490;
}

#sideBar .txtNavi li a {
	padding: 6px 0 5px 27px;
	display: block;
	font-size: 1.2em;
	color: #0f0f0f;
	text-decoration: none;
	background: url(../images/icon01.png) no-repeat 16px center;
}

#sideBar .txtNavi li.on,
#sideBar .txtNavi li:hover {
	background: url(../images/side_on_bg.jpg) repeat left top;
}

#sideBar .category {
	margin-bottom: 31px;
}

#sideBar .category li {
	float: left;
}

#sideBar .category li a {
	display: block;
}

#sideBar .category .navi01 a {
	background: url(../images/side_navi01_on.jpg) no-repeat;
}

#sideBar .category .navi02 a {
	background: url(../images/side_navi02_on.jpg) no-repeat;
}

#sideBar .category .navi03 a {
	background: url(../images/side_navi03_on.jpg) no-repeat;
}

#sideBar .category .navi04 a {
	background: url(../images/side_navi04_on.jpg) no-repeat;
}

#sideBar .category .navi05 a {
	background: url(../images/side_navi05_on.jpg) no-repeat;
}
#sideBar .category .navi06 a {
	background: url(../images/side_navi06_on.jpg) no-repeat;
}

#sideBar .category li a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}

#sideBar .banner01 li {
	padding-bottom: 16px;
	float: left;
}

#sideBar .price {
	margin-bottom: 24px;
	padding: 0 8px 8px;
	background: url(../images/side_price_bg.gif) repeat left top;
}

#sideBar .price li {
	margin-bottom: 1px;
}

#sideBar .price li a {
	display: block;
}

#sideBar .price li a {
	padding: 11px 0 10px 27px;
	display: block;
	font-size: 1.2em;
	color: #0f0f0f;
	text-decoration: none;
	background: #fff url(../images/icon01.png) no-repeat 16px center;
}

#sideBar .price li.on,
#sideBar .price li a:hover {
	background: #e7e7e7 url(../images/icon01.png) no-repeat 16px center;
}

#sideBar .price li.on a {
	background: none;
}

#sideBar .banner02 li {
	padding-top: 8px;
	float: left;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
.pageTop {
	margin: 0 auto 80px;
	width: 1216px;
	text-align: right;
}

#footer {
	padding: 23px 0 19px;
	background: url(../images/ft_bg.jpg) repeat left top;
	overflow: hidden;
	zoom: 1;
}

#footer .ftSection {
	margin: 0 auto;
	width: 960px;
}

#footer .ftSection ul {
	float: left;
}

#footer .ftSection ul li {
	padding-right: 22px;
	float: left;
}


#footer .ftSection p {
	float: right;
}